[greeter]
background=/usr/share/backgrounds/soulmate/soulmate-lightdm.jpg
theme-name=Mint-X
icon-theme-name=soulmate
font-name=Ubuntu 11
xft-antialias=true
xft-dpi=96
xft-hintstyle=hintslight
xft-rgba=rgb
indicators=~host;~spacer;~clock;~spacer;~session;~a11y;~language;~power
keyboard=onboard
reader=orca
position = 50%,center 50%,center
default-user-image = #avatar-default
screensaver-timeout = 60
a11y-states=contrast;font;keyboard;reader
user-background = false
clock-format = %a %d %b, %H:%M


